{
  "id": "qiuyue_1215",
  "name": "Qiuyue Wu",
  "handle": "qiuyue",
  "gender": "female",
  "description": "woman from China who is a painter",
  "tags": [
    "the artist",
    "oil painting",
    "chinese calligraphy",
    "documentary photography",
    "interior design",
    "baking sourdough",
    "urban gardening"
  ],
  "avatar_url": "/media/qiuyue_1215/avatar.webp?t=1770112532",
  "banner_url": "/media/qiuyue_1215/banner.webp?t=1770112535",
  "videos": [
    "/media/qiuyue_1215/videos/01_smile_reveal.mp4?t=1770112573"
  ],
  "images": [
    "/media/qiuyue_1215/images/01_mid_mid_neutral.webp",
    "/media/qiuyue_1215/images/02_image.webp",
    "/media/qiuyue_1215/images/03_image.webp",
    "/media/qiuyue_1215/images/04_image.webp",
    "/media/qiuyue_1215/images/05_image.webp",
    "/media/qiuyue_1215/images/06_image.webp",
    "/media/qiuyue_1215/images/07_image.webp",
    "/media/qiuyue_1215/images/08_image.webp",
    "/media/qiuyue_1215/images/09_image.webp",
    "/media/qiuyue_1215/images/10_image.webp",
    "/media/qiuyue_1215/images/11_image.webp",
    "/media/qiuyue_1215/images/12_image.webp",
    "/media/qiuyue_1215/images/13_image.webp",
    "/media/qiuyue_1215/images/14_image.webp",
    "/media/qiuyue_1215/images/15_image.webp",
    "/media/qiuyue_1215/images/16_image.webp",
    "/media/qiuyue_1215/images/17_image.webp",
    "/media/qiuyue_1215/images/18_image.webp",
    "/media/qiuyue_1215/images/19_image.webp",
    "/media/qiuyue_1215/images/20_image.webp",
    "/media/qiuyue_1215/images/21_image.webp",
    "/media/qiuyue_1215/images/22_image.webp",
    "/media/qiuyue_1215/images/23_image.webp",
    "/media/qiuyue_1215/images/24_image.webp",
    "/media/qiuyue_1215/images/25_image.webp",
    "/media/qiuyue_1215/images/26_image.webp",
    "/media/qiuyue_1215/images/27_image.webp",
    "/media/qiuyue_1215/images/28_image.webp",
    "/media/qiuyue_1215/images/29_image.webp",
    "/media/qiuyue_1215/images/30_image.webp",
    "/media/qiuyue_1215/images/31_image.webp",
    "/media/qiuyue_1215/images/32_image.webp",
    "/media/qiuyue_1215/images/33_image.webp",
    "/media/qiuyue_1215/images/34_image.webp",
    "/media/qiuyue_1215/images/35_image.webp",
    "/media/qiuyue_1215/images/36_image.webp",
    "/media/qiuyue_1215/images/37_image.webp",
    "/media/qiuyue_1215/images/38_image.webp",
    "/media/qiuyue_1215/images/39_image.webp",
    "/media/qiuyue_1215/images/40_image.webp",
    "/media/qiuyue_1215/images/41_image.webp",
    "/media/qiuyue_1215/images/42_image.webp",
    "/media/qiuyue_1215/images/43_image.webp",
    "/media/qiuyue_1215/images/45_image.webp",
    "/media/qiuyue_1215/images/46_image.webp",
    "/media/qiuyue_1215/images/48_image.webp",
    "/media/qiuyue_1215/images/49_image.webp",
    "/media/qiuyue_1215/images/50_image.webp",
    "/media/qiuyue_1215/images/51_image.webp"
  ],
  "created_at": "2026-02-03T02:54:16.384179-07:00",
  "dir_name": "qiuyue_1215"
}